-
batteria a secco dell'attrezzatura del misuratore di pote...
Il misuratore di potenza ottica portatile ST800K ha una batteria a secco e una batteria agli ioni di litio di due tipi, il campo di prova può essere -50 ~ +26dB e -70 ~ +3dB Ci sono 850 nm, 1300...
Più -
Adattatore universale VFL da 30 mW da 1,25 mm
Localizzatore di guasti visivi in fibra ottica ST816 30mw tester per fibre ottiche mini localizzatore di guasti visivo 1. Riepilogo Il localizzatore di guasti visivo da 650 nm ha la funzione di...
Più -
Tablet Android resistente
Tablet PC industriale Android robusto S917V12 7 pollici;
Più
Caratteristiche principali;
√Sistema Android 12.0
√CPU Qualcomm QCM6125 Octa-core, 2,0GHz
√RAM più ROM 4 GB più 64 GB Opzionale... -
Supporto per TESTER VDSL2 30a 35b tdr
Supporta login ISP e test IP Ping Batteria ricaricabile agli ioni di litio Misuratore di potenza supportoptical, funzione VFL Tracciamento cavi di supporto, controllo sequenza linee, funzione...
Più -
Tester portatile VDSL2 / VDSL / XDSL
DSL Physical layer test Emulazione modem (sostituire completamente il modem dell'utente) Composizione PPPoE (RFC1683, RFC2684, RFC2516) Composizione PPPoA (RFC2364) Funzione telefono Funzione DMMM...
Più -
Telecom Test PDA Android 9.0 OS
SENTER ST327V6 test telecomunicazioni PDA Wifi 5G Android 9.0 OS Smart PhoneMisuratore di potenza ottica + VFL + Test IPTV+1 Gbps SPEEDTEST
Più




















